# -*- coding: utf-8 -*-
from __future__ import annotations

from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('', include('social_django.urls', namespace='sso')),
    path('', admin.site.urls),
]
